Project

General

Profile

Bug #288

Unsupported instructions with 'patches v5'

Added by dragbe 2 months ago. Updated about 1 month ago.

Status:
Closed
Priority:
Normal
Assignee:
-
Category:
Compatibility
Start date:
03/18/2020
API:
Cemu Version:
1.17.3
GPU Vendor/Model:

Description

patches v4 + cemuhook --> mullw instruction is supported
patches v5 --> mullw instruction (and maybe other instructions like divw) is not supported

History

#1

Updated by lasyan3 about 1 month ago

Fixed since 1.18.1

#2

Updated by lasyan3 about 1 month ago

I mean 1.18.0

#3

Updated by Exzap about 1 month ago

  • Status changed from New to Closed

Also available in: Atom PDF